PPM for Perl 5.20 is Frozen

Posted by grahams on 2019-02-14 11:49
Forums: PPM | OS: All / Any

PPM services for Perl 5.20 are outdated.

Date of last 5.20 update:
Windows 32-bit - Nov 2016
Windows 64-bit - May 2017
Linux 32-bit - Never Supported
Linux 64-bit - Jun 2016
OS X - Dec 2017
Solaris 32-bit - Never Supported
Solaris 64-bit - Never Supported
Solaris Intelx86 - Never Supported
AIX 32-bit - Never Supported
HPUX RISC 32-bit - Never Supported